
/**
    Fixes for IE - Does not includ IE10 as this file is not served to IE10 browsers (removal of conditional comments)
*/

/** Employment form fixes */
form .file {
    margin-bottom: 20px;
}

form .file input {
   color: #000 !important;
}

.contact-form .emp-hours .field,
.contact-form .emp-hours label { display: inline; margin-bottom: 10px;}

/* location search form */

.search-box .locator-form {
    width: 200px !important;
}

.search-box .locator-form .form-item {
    width: 152px !important;
}